
#iblock-numbers {
    background-color: var(--color-prim);
    color: #fff;
}

#iblock-numbers .container {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

#iblock-numbers .box {
    margin: 0 2rem 2rem;
}

#iblock-numbers .container > .box:last-child {
    margin-bottom: 0;
}

#iblock-numbers .item {
    padding: 30px 20px;
    
    text-align: center;
    
    border: 2px solid #fff;
    border-radius: 15px;
}

#iblock-numbers .count {
    margin-bottom: 5px;
    font-size: 28px;
}

#iblock-numbers .label {
    text-transform: uppercase;
    font-size: 14px;
}

@media (min-width: 768px) {
    
    #iblock-numbers .container {
        display: -ms-flexbox;
        display: flex;

        -ms-flex-direction: row;
        flex-direction: row;

        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        
        padding-right: 5px;
        padding-left: 5px;
    }
    
    #iblock-numbers .box {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
        
        margin: 0;
        padding: 0 10px;
    }
    
    #iblock-numbers .item {
        height: 100%;
    }
}

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */


@media (min-width: 576px) {
    
}
@media (min-width: 768px) {
    
}
@media (min-width: 992px) {
    
}
@media (min-width: 1200px) {
    
}

